Name: xprop
Version: 1.2.2
Release: %mkrel 1
Summary: Property displayer for X
Group: Development/X11
Source: http://xorg.freedesktop.org/releases/individual/app/%{name}-%{version}.tar.xz
License: MIT
BuildRoot: %{_tmppath}/%{name}-root
BuildRequires: libx11-devel >= 1.0.0
BuildRequires: libxmu-devel >= 1.0.0
BuildRequires: x11-util-macros >= 1.0.1
Obsoletes: 	%{name} < %version
Requires:	glibc >= 2.12.1
Requires:	libstdc++6 >= 4.5.2

%description
The xprop utility is for displaying window and font properties in an X server.

%prep
%setup -q

%build
%configure2_5x
%make

%install
rm -rf %{buildroot}
%makeinstall_std

%clean
rm -rf %{buildroot}

%files
%defattr(-,root,root)
%{_bindir}/xprop
%{_mandir}/man1/xprop.*

%changelog
* Fri Apr 25 2014 ghostbunny <ghostbunny at gmx dot de> 1.2.2-1pclos2014
- 1.2.2

* Sun Sep 11 2011 Texstar <texstar at gmail.com> 1.2.1-1pclos2011
- 1.2.1

* Sat May 14 2011 Texstar <texstar at gmail.com> 1.2.0-1pclos2011
- update for new xorg server

